<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Cordra DOIP API for HTTP Clients</title>
    <script src="./stoplight-elements.wc.7.7.5.min.js"></script>
    <link rel="stylesheet" href="./stoplight-elements.7.7.5.min.css">
</head>

<body>
    <elements-api
        apiDescriptionUrl="./openapi.yml"
        router="hash"
    ></elements-api>
</body>
</html>
